Hardware Questions on 3.0 Install

Jun 19, 2007
33,478
4,542
113
Upper Marlboro, MD
#1
Has any paid developer installed 3.0 via a PPC (non-Intel) Mac with less than OSX 10.5.6? I'm trying to find out in order to better advise someone about this.

Thanks in advance!
 

styfle

Zealot
Gold
Mar 31, 2008
3,381
7
38
#2
JJ tried to install on 10.4.11 or something like that and it wouldn't work.